
include ../../config.mk

ifdef CONFIG_SL700
TIMEIMG = sec.png min.png hour.png
endif

ifdef CONFIG_SL300
TIMEIMG = sec.png min.png hour.png
endif

timeImg.c: $(TIMEIMG) ../../tools/bin2c
	../../tools/bin2c timeImg.c "" $(TIMEIMG)
	mv timeImg.c ..

../../tools/bin2c:
	make -C ../../tools
